


.icsayfa {
    padding-bottom: 150px;
    padding-top: 60px;
    padding-right: 0;
    position: relative;
}

@media (max-width: 991px) {
    .icsayfa {
        padding-right: 15px;
        position: relative;
    }
    .contentpage {
        background-repeat: no-repeat;
        background-image: url(../img/leaf.svg);
        background-position: top right;
    }
}

